\( \renewcommand{\renewcommand}{} \)

Autor Tema: Ya van los de Kicad por la versión 5.0.2. ¿Qué instalo en Ubuntu?  (Leído 1021 veces)

Desconectado azufre

  • Recién llegado
  • *
  • Mensajes: 5
Ya van los de Kicad por la versión 5.0.2. ¿Qué instalo en Ubuntu?
« en: 29 de Diciembre de 2018, 08:27:05 »
Que estoy con el manual y ya desde el principio tengo la primera pega:

Kikad ya ha cambiado a las versiones 5.0.2 y viendo que en el manual dice que no instalar la "release y de las otras dos opciones me he quedado que la mejor es la “Development Builds”.

¿instalo entonces la "Nightly Development Builds"?

Desconectado ElektroQuark

  • Administrador
  • Sr. Member
  • *****
  • Mensajes: 794
    • ElektroQuark
Re:Ya van los de Kicad por la versión 5.0.2. ¿Qué instalo en Ubuntu?
« Respuesta #1 en: 29 de Diciembre de 2018, 08:46:52 »
Desde mi punto de vista: sí.

Desconectado azufre

  • Recién llegado
  • *
  • Mensajes: 5
Re:Ya van los de Kicad por la versión 5.0.2. ¿Qué instalo en Ubuntu?
« Respuesta #2 en: 30 de Diciembre de 2018, 17:43:54 »
Venga, pues sigo con el tema.  Gracias.

Desconectado JUANJO

  • Moderador Global
  • Sr. Member
  • *****
  • Mensajes: 703
Re:Ya van los de Kicad por la versión 5.0.2. ¿Qué instalo en Ubuntu?
« Respuesta #3 en: 31 de Diciembre de 2018, 10:29:07 »
Juan José Perales Serrano

Visita mi canal para aprender mas sobre electrónica, programación y tecnología.

https://www.youtube.com/channel/UCxOYHcAMLCVEtZEvGgPQ6Vw